@charset "UTF-8";

:root {
  --text-color-01: #1066b3;
  --primary-color-01: #4facff;
  --bg-color-01: #ddeaff;
}
html {
  scroll-behavior: smooth;
}
body {
  min-width: revert;
  letter-spacing: 0.05em;
}
section {
  padding: 150px 0 200px;
}
a:link {
  /*color: var(--text-color-01);*/
}
a:hover {
  opacity: 0.5;
}
li {
  list-style: none;
}
.address-item-wrapper .item .desc div {
  position: relative;
}

.page:has(#sdgs-page) {
  max-width: revert;
}
.sdgs-container {
  max-width: 1140px;
  padding: 0 10px;
  margin-inline: auto;
}
.sdgs-wrap {
  display: flex;
  gap: 5vw;
  align-items: flex-start;
  margin-bottom: 50px;

  & img {
    display: block;
    width: 35%;
    min-width: 300px;
    height: 100%;
    object-fit: cover;
  }
}
.sdgs-wrap2 {
  margin-top: 150px;
}
#sdgs-page {
  /*color: var(--text-color-01);*/
  /*font-weight: bold;*/
}
.sdgs-sectop {
  margin: 0 auto 100px;

  & p {
    font-size: 1.1rem;
    width: 70%;
  }
}
.sdgs-secttl {
  display: flex;
  gap: 1vw;
  translate: -15vw 0;
  align-items: end;
  margin-bottom: 2vw;

  & h2 {
    background-color: var(--text-color-01);
    color: #fff;
    padding: 1vw 1vw 1vw 15vw;
    margin: 0;
  }
  & img {
    width: 22%;
  }
}
.sdgs-text {
  margin: 0 auto;

  & h3 {
    border-left: 5px solid var(--primary-color-01);
    font-size: 1.3rem;
    padding-left: 1vw;
    margin-top: 0;
    font-family: 'FP-ヒラギノ角ゴ ProN W6';
  }
  & p {
    font-size: 1rem;
    line-height: 1.7rem;
    padding-left: 1.5vw;
  }
  & span {
    color: var(--text-color-01);
    font-family: 'FP-ヒラギノ角ゴ ProN W6';
  }
}

/* topイメージ */
#sdgs-top {
  padding: 20px 10px 100px;
}
.sdgs-top-img {
  max-width: 1120px;
  margin-inline: auto;
  position: relative;
}
.sdgs-top-text {
  position: absolute;
  top: 10%;
  right: 7%;

  & h1 {
    color: #fff;
    font-size: 7rem;
    margin: 0;
    line-height: 7rem;
  }
  & span {
    font-size: 3rem;
    display: block;
    text-align: right;
    line-height: 3rem;
  }
}
.sdgs-menu {
  background-color: var(--text-color-01);
  padding: 1vw 0;
  display: flex;
  justify-content: space-evenly;
  margin-top: 0;

  & li {
    width: 100%;
    position: relative;
    padding: 1vw 0;
  }
  & a {
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 5vw;
    gap: 10px;
    padding: 1vw 2vw 1vw 3vw;
    justify-content: center;
    width: 80%;
    margin-inline: auto;
    font-size: 1rem;
    font-family: 'FP-ヒラギノ角ゴ ProN W6';
  }
  & a::after {
    content: "";
    display: block;
    background: no-repeat url(../img/sdgs/sdgs-arrow.svg);
    background-position: center;
    width: 13px;
    aspect-ratio: 1;
  }
}

.sdgs-top-message {
  margin: 0 auto;
  text-align: center;
  padding-top: 100px;
  font-size: 1.1rem;
  line-height: 2rem;
  width: 70%;
}

/* 環境配慮 */
#sdgs-environment {
  background-color: var(--bg-color-01);
}
.sdgs-circle01 {
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 5vw;

  & li {
    text-align: center;
    background-color: #edf4ff;
    border-radius: 50%;
    width: 12vw;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'FP-ヒラギノ角ゴ ProN W6';
  }
}
.sdgs-image01 {
  display: block;
  margin-top: 160px;
}

/* 社会貢献 */
#sdgs-social {
  margin: 50px auto;
}
.sdgs-circle02 {
  align-items: center;
  padding: 0;
  display: flex;
  justify-content: center;
  gap: 5vw;
  width: 60%;
  margin-bottom: 100px;

  & li {
    position: relative;
    padding: 4vw 0;
    line-height: 1.5rem;
    contain: content;
    width: 50%;
  }
  & p {
    width: 80%;
    margin-inline: auto;
  }
  & p::after {
    content: "";
    position: absolute;
    background-color: var(--bg-color-01);
    border-radius: 50%;
    background-size: contain;
    width: 45%;
    aspect-ratio: 1;
    z-index: -1;
    inset: 0;
    margin: auto;
  }
}

/* 健康と働き方 */
#sdgs-healthcare {
  background-color: var(--bg-color-01);

  .sdgs-secttl {
    & img {
      width: 29%;
    }
  }
}
.sdgs-nintei {
  background-color: #fff;
  display: flex;
  padding: 3vw;
  gap: 3vw;
  border-radius: 15px;
  margin: 4vw auto 10vw;
  width: 80%;

  & img {
    width: 35%;
  }
  & p {
    line-height: 1.7rem;
  }
  & span {
    font-weight: 500;
    font-size: 0.9rem;
    display: block;
    margin: 0.5vw 0 2vw;
  }
}
.sdgs-graph {
  border: 10px solid #fff;
  border-radius: 3vw;
  padding: 5vw 3vw;
  margin: 150px auto 100px;
  position: relative;

  & h4 {
    background-color: var(--primary-color-01);
    color: #fff;
    width: fit-content;
    margin: 0 auto;
    padding: 1vw 2vw;
    border-radius: 5px;
    font-size: 1.2rem;
    position: absolute;
    top: -2vw;
    left: 0;
    right: 0;
  }
}
.sdgs-graph-year {
  padding: 0 5%;
  margin: 0 auto;
  border-bottom: 1px solid #fff;

  & img {
    width: 70%;
    display: block;
    margin-left: auto;
  }
}
.sdgs-graphitem {
  display: flex;
  justify-content: space-between;
  width: 90%;
  margin-inline: auto;
  align-items: center;

  & img {
    width: 70%;
  }
  & p {
    width: 20%;
  }
  & span {
    font-size: 0.8rem;
    color: #696969;
    display: block;
  }
}
.sdgs-graphcontents {
  background-color: #fff;
  padding: 2vw 3vw;
  border-radius: 5px;

  & p {
    color: var(--text-color-01);
    font-size: 0.9rem;
  }
  & ul {
    padding: 0;
    margin-bottom: 0;
  }
  & li {
    font-size: 1rem;
    display: flex;
    align-items: center;
    gap: 0.5vw;
    line-height: 2rem;
  }
  & li:before {
    content: "";
    width: 10px;
    aspect-ratio: 1;
    display: inline-block;
    background-color: #acf0cc;
    border-radius: 50%;
  }
}
.sdgs-graphcontents-last {
  margin-top: 50px;

  & p {
    padding-left: 1vw;
  }
  & ul {
    background-color: #fff;
    padding: 2vw 3vw;
    border-radius: 5px;
  }
  & li {
    font-size: 1rem;
    display: flex;
    align-items: center;
    gap: 0.5vw;
    line-height: 2rem;
  }
  & li:before {
    content: "";
    width: 10px;
    aspect-ratio: 1;
    display: inline-block;
    background-color: #acf0cc;
    border-radius: 50%;
  }
}
.sdgs-more-btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 5vw;
  gap: 10px;
  padding: 1vw 2vw 1vw 3vw;
  justify-content: center;
  width: fit-content;
  margin: 5vw auto 0;
  font-size: 1rem;

  &::after {
    content: "";
    display: block;
    background: no-repeat url(../img/sdgs/sdgs-arrow.svg);
    background-position: center;
    width: 13px;
    aspect-ratio: 1;
  }
}
.sdgs-more-btn:hover {
  opacity: 0.5;
}
.sdgs-more[open] .sdgs-more-btn {
  display: none;
}
.sdgs-health-bottom {
  display: flex;
  gap: 4vw;
  justify-content: center;
  margin: 150px auto;

  .sdgs-img06 {
    display: block;
    width: 30%;
    height: 100%;
    translate: 0 -10%;
  }
  .sdgs-img07 {
    display: block;
    width: 50%;
    height: 100%;
    translate: 0 10%;
  }
}

.sdgs-pict {
  background-color: #fff;
  border-radius: 2vw;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(4, 1fr);
  margin: 50px auto 150px;
}
.sdgs-pict-group {
  text-align: center;
  border-bottom: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  margin-bottom: -1px;
  box-sizing: border-box;
  padding: 2vw 1vw;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  font-family: 'FP-ヒラギノ角ゴ ProN W6';
}
.sdgs-pict-img {
  width: 55%;

  & img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
.sdgs-pict4 {
  grid-column: span 3 / span 3;

  & span {
    font-weight: 500;
    font-size: 0.9rem;
    display: block;
  }
}
.sdgs-pict4-2 {
  display: flex;
  text-align: left;
  align-items: center;
  justify-content: space-between;

  & p {
    line-height: 2rem;
  }
  & img {
    width: 35%;
  }
}
.sdgs-pict5 {
  grid-column: span 2 / span 2;
  grid-row-start: 3;
}
.sdgs-pict6 {
  grid-column-start: 3;
  grid-row-start: 3;
}
.sdgs-pict7 {
  grid-row-start: 4;

  & p {
    width: 90%;
  }
}
.sdgs-pict8 {
  grid-row-start: 4;
}
.sdgs-pict9 {
  grid-row-start: 4;

  & p {
    width: 90%;
  }
}
.sdgs-career {
  margin: 100px auto 200px;

  & ul {
    padding: 0;
    width: 90%;
    margin: 3vw auto;
  }
  & li {
    background-color: #fff;
    padding: 2vw 3vw;
    border-radius: 5px;
    margin: 2vw auto;
  }
  & img {
    display: block;
    margin: 100px auto;
    width: 70%;
    height: 100%;
    object-fit: cover;
  }
}

.sdgs-secttl {
    & h2 {
        font-family: 'FP-ヒラギノ角ゴ ProN W6';
    }
  }
/*SPサイズ*/
@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  section {
    padding: 15vw 0 25vw;
  }
  .sdgs-container {
    padding: 0 7vw;
  }
  .sdgs-secttl {
    gap: 3vw;
    translate: -8vw 0;
    align-items: flex-start;
    margin-bottom: 5vw;
    flex-direction: column-reverse;

    & h2 {
      padding: 2vw 10vw;
      font-size: 1.3rem;
    }
    & img {
      width: 50%;
      padding-left: 1vw;
      display: block;
    }
  }
  .sdgs-sectop {
    margin: 0 auto 15vw;

    & p {
      font-size: 1rem;
      width: 100%;
    }
  }
  .sdgs-wrap {
    gap: 8vw;
    flex-direction: column;

    & img {
      width: 100%;
    }
  }
  .sdgs-wrap2 {
    margin-top: 20vw;
  }
  .sdgs-text {
    & h3 {
      font-size: 1.1rem;
      margin-bottom: 3vw;
    }
    & p {
      font-size: 0.9rem;
      line-height: 1.4rem;
    }
  }
  #sdgs-top {
    padding: 7vw 0 13vw;
  }
  .sdgs-top-img {
    height: 35vh;
    overflow: hidden;

    & img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: 47%;
    }
  }
  .sdgs-top-text {
    right: 3%;

    & p {
      font-size: 0.9rem;
    }
    & h1 {
      font-size: 3rem;
      line-height: 3rem;
    }
    & span {
      font-size: 1rem;
      line-height: 1rem;
    }
  }
  .sdgs-menu {
    padding: 7vw 5vw;
    flex-direction: column;
    gap: 3vw;

    & a {
      border-radius: 7vw;
      padding: 3vw 2vw 3vw 3vw;
      width: 70%;
      font-size: 0.8rem;
    }
  }
  .sdgs-top-message {
    text-align: justify;
    padding-top: 5vw;
    font-size: 0.9rem;
    line-height: 1.5rem;
    width: 88%;
  }
  .sdgs-circle01 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 5vw;

    & li {
      width: 100%;
      aspect-ratio: 1;
      font-size: 0.9rem;
    }
    & li:first-child {
      grid-column: span 2 / span 2;
      width: 50%;
      margin-inline: auto;
    }
  }
  .sdgs-image01 {
    margin-top: 20vw;
  }

  #sdgs-social {
    margin: 5vw auto;

    .sdgs-secttl {
      & h2 {
        padding: 2vw 11vw;
      }
    }
  }
  .sdgs-circle02 {
    width: 90%;
    margin-bottom: 15vw;
    flex-direction: column;

    & li {
      padding: 6vw 0;
      font-size: 0.9rem;
      width: 100%;
    }
    & p {
      width: 90%;
    }
  }

  #sdgs-healthcare {
    .sdgs-secttl {
      & img {
        width: 70%;
      }
    }
  }
  .sdgs-nintei {
    padding: 5vw;
    gap: 4vw;
    border-radius: 3vw;
    margin: 9vw auto 20vw;
    width: 100%;
    flex-direction: column;
    font-size: 0.7rem;

    & img {
      width: 60%;
      display: block;
      margin-inline: auto;
    }
    & p {
      line-height: 1.4rem;
    }
    & span {
      font-size: 0.7rem;
    }
  }
  .sdgs-graph {
    border: 6px solid #fff;
    padding: 10vw 5vw;
    margin: 15vw auto 10vw;
    width: 95%;

    & h4 {
      padding: 2vw;
      border-radius: 2px;
      font-size: 0.8rem;
      top: -5vw;
    }
  }
  .sdgs-graphitem {
    display: block;
    width: 100%;
    margin: 6vw auto 0;

    & p {
      width: 100%;
      font-size: 0.9rem;
      display: flex;
      gap: 7vw;
    }
    & span {
      font-size: 0.7rem;
      display: block;
      width: 50%;
    }
    & img {
      width: 100%;
    }
  }
  .sdgs-graph-year {
    padding: 0;

    & img {
      width: 100%;
    }
  }
  .sdgs-graphcontents {
    padding: 6vw 5vw;

    & p {
      font-size: 0.7rem;
    }
    & li {
      font-size: 0.8rem;
      align-items: flex-start;
      line-height: 1rem;
      margin-bottom: 2vw;
      position: relative;
      padding-left: 3vw;
    }
    & li:before {
      content: "";
      width: 2vw;
      aspect-ratio: 1;
      position: absolute;
      top: 14%;
      left: 0;
    }
  }
  .sdgs-graphcontents-last {
    & p {
      font-size: 0.9rem;
    }
    & ul {
      padding: 6vw 5vw;
      border-radius: 5px;
    }
    & li {
      font-size: 0.8rem;
      align-items: flex-start;
      line-height: 1rem;
      margin-bottom: 2vw;
      position: relative;
      padding-left: 3vw;
    }
    & li:before {
      content: "";
      width: 2vw;
      aspect-ratio: 1;
      position: absolute;
      top: 14%;
      left: 0;
    }
  }
  .sdgs-more-btn {
    border-radius: 9vw;
    padding: 3vw 5vw 3vw 6vw;
    margin: 10vw auto 0;
    font-size: 0.8rem;
  }
  .sdgs-health-bottom {
    margin: 20vw auto;
    flex-direction: column;
    gap: 7vw;

    .sdgs-img06 {
      width: 70%;
      translate: 0 0;
    }
    .sdgs-img07 {
      width: 90%;
      translate: 0 0;
      margin-left: auto;
    }
  }

  .sdgs-pict {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 1fr);
    margin: 10vw auto 15vw;
    border-radius: 4vw;
    font-size: 0.8rem;
  }
  .sdgs-pict-group {
    padding: 4vw 3vw;
  }
  .sdgs-pict div:nth-last-of-type(-n + 2) {
    border-bottom: none;
  }
  .sdgs-pict div:nth-child(n + 2):nth-child(-n + 5),
  .sdgs-pict div:nth-of-type(7),
  .sdgs-pict div:nth-of-type(9) {
    border-right: none;
  }
  .sdgs-pict-img {
    width: 65%;

    & img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
  }
  .sdgs-pict3 {
    grid-column: span 2 / span 2;
    grid-row-start: 2;

    .sdgs-pict-img {
      width: 40%;
    }
  }
  .sdgs-pict4 {
    grid-column: span 2 / span 2;
    grid-row-start: 3;

    & span {
      font-size: 0.7rem;
    }
  }
  .sdgs-pict4-2 {
    justify-content: space-around;

    & p {
      line-height: 1.3rem;
      font-size: 0.7rem;
    }
  }
  .sdgs-pict5 {
    grid-column: span 2 / span 2;
    grid-row-start: 4;
  }
  .sdgs-pict6 {
    grid-row-start: 5;
    grid-column-start: 1;
  }
  .sdgs-pict7 {
    grid-row-start: 5;
  }
  .sdgs-pict8 {
    grid-row-start: 6;
  }
  .sdgs-pict9 {
    grid-row-start: 6;
  }

  .sdgs-career {
    margin: 20vw auto 15vw;

    & ul {
      width: 100%;
      margin: 8vw auto;
    }
    & li {
      padding: 4vw 5vw;
      margin: 7vw auto;
      font-size: 0.8rem;
    }
    & img {
      margin: 15vw auto 0;
      width: 90%;
    }
  }
}

/*PCサイズ*/
@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .sdgs-menu {
    & li:nth-child(n + 2)::before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      translate: 0 -50%;
      width: 1px;
      height: 100%;
      background: #fff;
    }
  }
  .sdgs-pict div:nth-last-of-type(-n + 3) {
    border-bottom: none;
  }
  .sdgs-pict div:nth-of-type(3n),
  .sdgs-pict div:nth-of-type(4) {
    border-right: none;
  }
}
